---
title: Window.minimize()
slug: Web/API/Window/minimize
tags:
  - API
  - HTML DOM
  - Method
  - NeedsContent
  - NeedsExample
  - Reference
  - Window
---
<div>{{APIRef}}</div>

<p>The <code><strong>Window.minimize()</strong></code> method sets the window to a minimized state.</p>

<p>A way to undo this method programatically is by calling {{ domxref("window.moveTo()") }}.</p>

<h2 id="Browser_Compatibility">Browser Compatibility</h2>

<p>{{Compat("api.Window.minimize")}}</p>
